body 
{
/*   font-size: 90%; */
/*   margin-right:40px; */
/*   margin-left:40px; */
  font-family:Sans-Serif;
  color:#000000;
/*   background-color:#ffffff; */
	background-color: #d9d9d9;
	margin: 0;
	padding: 0;
  }

p, .n     
{
  font-size: 90%;
  font-family:Sans-Serif;
  color:#000000;
/*   background-color:#ffffff; */
  }

h2          {font-size:150%; color:#213192;}
h3          {font-family:Sans-Serif; font-size: 120%; font-weight:bold; color:#000080;}
h4          {font-family:Sans-Serif; font-size:100%; font-weight:bold; color:#000080; background-color:#ffffff;}
h5          {font-family:Sans-Serif; font-size:100%; font-weight:bold; color:#000000;  background-color:#ffffff; margin-bottom: 0;}

div.company          {margin:10pt; }
table.company          {color:#000000;  background-color:#eeeeee; border:10; }

td          {color:#000000;  background-color:#eeeeee;  padding-bottom: 1em; }
td.colFirst {width:150px; }

form        {margin-bottom:-5px;}

textarea    {color:#333333;  background-color:#ffffff; width:90%;}

table       {font-size:90%;}

dl,ul,ol    {margin-top: 2pt; margin-bottom: 2pt;}

u.diff      {color:#0000ff; background-color:#ffffff;}strike.diff {color:#ff0000; background-color:#ffffff;}

tt, pre     {font-family:monospace; color:#666666; background-color:#ffffff;} /* margin-bottom: 0;}*/

pre.code {
    margin-top: 8pt;
    margin-bottom: 8pt;
    background-color: #ffffee;
    white-space:pre;
    border-style:solid;
    border-width:thin;
    border-color:#999999;    color:#333333;
    padding:10px;
    width:100%;
}

a[href^="http://"] {
  background: url(/images/remote.png) right no-repeat ;
  padding-right: 12px;
}

a[href*=".w3.org"], a[href*="process-one.net"] a[href*="lists.idealx.org"]  {
 padding-right: 0px;
 background: transparent ;
}

a[href^="mailto:"] {
 padding-right: 16px;
 background: url(/images/mailto.png) right no-repeat ;
}

.piedpage, .entete 
{
  font-family:Sans-Serif; font-size:90%; font-style:italic; color:#0000ff; background-color: #ffffff;
  text-align: center;	
}

#findepage
{
/*   clear: both; */
  background-color: #ffffff;
}

#findepage p{ 
  color: #888;
 }

#copyright 
{
  color: #888;
  position:absolute;
  right:0px;
  left:0px;
  text-align: center;
  font-size: 80%;
  padding: 5px 5px 2px;
  margin-top: 10px;
  margin-left: 100px;
  margin-right: 180px;
  border: 1em;
  }


img.logo {
	border: 0;
	vertical-align: middle;
}

#validation 
{ 
  position:absolute;
  right:0;
  margin-top: 10px;
  width: 180px ;
  background-color: #ffffff ;
  }

#flag { 
        left:40px;
/*         position:absolute; */
/*         right:0; */
        margin-top: 10px;
        padding: 0px 0px 10px 0px;
        width: 60px ;
        }

h1
{
  font-size: 130%;
  color: #cd1515;
}

#headerRight {
	/* position is offset by the header padding amount */
	position: absolute;
	right: 10px;
	top: 15px;
	text-align: right;
	display: inline;
}

#headerBox 
{
  background-color: #ffffff;
  padding: 5px;
  /* 	background-color: #5f2; */
  height: 100px;
  border-bottom: 5px solid #213192;
}


#menuBox {
	position: absolute;
	z-index: 2;
	width: 12em;
	left: 12px;
}

#rightBox {
	position: absolute;
	z-index: 1;
	width: 10em;
	right: 12px;
}

#rightBox, #menuBox {
	top: 2px;
	margin-top: 110px;
	color: #555;
 	font-size: 0.9em;
}

#MainBox {
/*     top: 2px */
    margin-left:  14em;
    margin-right:  3em;
    margin-top:  1em;
    padding:  1em;
    background-color: #fafafa;
	border: 1px solid #bfbfbf;
	padding-left: 24px;
	padding-right: 24px;

	min-width: 120px;
/* 	max-width: 800px; */
 	z-index: 3;
}


#MainBox ul {
	list-style: square inside;
 }

#side-nav {
	list-style: none;
	margin-top: 1em;
	padding: 0;
	border: 1px solid #5976b2;
	border-top: 0;
}

#side-nav li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #5976b2;
	border-bottom: 1px solid #22437f;
}
#side-nav a {
	margin: 0;
	color: #c5ccdb;
 	background-color: #34548f;
	display: block;
	text-decoration: none;
	padding: 4px 6px;
}
#side-nav a:hover {
	background-color: #395999;
	color: #fff;
}
#side-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#side-nav ul li {
	border-top: 1px solid #34548e;
	background-color: #34548e;
	border-bottom: 1px solid #34548e;
}
#side-nav ul li:hover {
	border-bottom: 1px solid #34548f;
}
#side-nav ul li a {
	padding-left: 12px;
	color: #a7b2c9;
}
#side-nav ul li a:hover {
	background-color: #46659e;
}
#side-nav ul ul li a {
	padding-left: 18px;
}
#side-nav strong a {
	font-weight: normal;
	color: #fff !important;
	background-color: #10203b;
}
#side-nav strong a:hover {
	background-color: #172e56 !important;
}

/* bleu logo: #213192 */
img.logow3c {border: 0 ; width:88px;height:31px;}
img.flag 
{
  border: 0 ;
}
img.logomiddle {text-align: center;}

a.icons
{
  border: 0;
  font-size: 70%;
  text-decoration: none;
  }

img.screenshot { 
  width: 320px;
  height: 200px;
}
